[package]
name = "font_fnt"
description.workspace = true
version.workspace = true
authors.workspace = true
edition.workspace = true
readme.workspace = true
homepage.workspace = true
documentation.workspace = true
repository.workspace = true
license.workspace = true

[dependencies]
codepage-437.workspace = true
anyhow.workspace = true
image.workspace = true
log.workspace = true
once_cell.workspace = true
wgpu.workspace = true
# libs
fnt.workspace = true
font_common.workspace = true
i386.workspace = true
mantle.workspace = true
